.cupos {
    color: black;
    font-size: 15px;
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #128c7e;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 10px #888;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.whatsapp-icon {
    margin-right: 10px;
    font-size: 30px;
}

@media (min-width: 991px) {
.d-flex {
    display: flex;
    flex-wrap: wrap;
}

.h-95 {
    height: 95%;
}
}